Subject: [Bug 218] New: broken date format in example 8.2.6

From: [email-masked]
Date: Sun, 15 Jan 2006 06:36:50 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=218

           Summary: broken date format in example 8.2.6
           Product: WebDAV-RFC2518-bis
           Version: -10
          Platform: Other
               URL: http://greenbytes.de/tech/webdav/draft-ietf-webdav-
                    rfc2518bis-10.html#rfc.section.8.2.6
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: 08.  HTTP Methods for Distributed Authoring
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Example uses RFC850 style dates, but RFC2518bis requires servers to use RFC1123
format.

Previously reported in
<http://lists.w3.org/Archives/Public/w3c-dist-auth/2005OctDec/1074.html>.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.